*{margin: 0;padding: 0;}
html,body{width: 100%;height: 100%;overflow: hidden;}
body {background: #eee;font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 0.36rem;color:#000;margin: 0;padding: 0;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 0.36rem;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

@keyframes fadeInLeft1 {
  from {
    opacity: 0;transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;transform: none;
  }
}
@keyframes fadeInLeft2 {
  from {
    opacity: 0;transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;transform: none;
  }
}
/*添加动画*/
.twoImg1{
    animation-duration: 1s;
    animation-fill-mode: both;
    /*animation-name: fadeInLeft;*/
}
/*添加动画*/
.twoImg2{
    animation-duration: 1s;
    animation-fill-mode: both;
    /*animation-name: fadeInLeft;*/
}
/*添加动画*/
.twoImg3{
	padding: .4rem 0 1.4rem 0;
    animation-duration: 1s;
    animation-fill-mode: both;
    /*animation-name: fadeInLeft;*/
}
/*添加动画*/
.twoImg4{
    animation-duration: 1s;
    animation-fill-mode: both;
    /*animation-name: fadeInLeft;*/
}

/*轮播图*/
.boot_wap,.swiper-container,.swiper-wrapper,.swiper-slide{width: 100%;height: 100%;}
.boot_wap .swiper-container{height: 100%!important;}
.boot_wap .swiper-container .swiper-wrapper{height: 100%!important;}
.boot_wap .swiper-container .swiper-wrapper .swiper-slide{height: 100%!important;}

/*引导页1*/
.boot_wap .boot_wap1{width: 100%;height: 100%;}
.wp1{width: 100%;height: 100%;background: url(../img/one_bootbg.png);background-size: 100% 100%;position: relative;}
.one_bootText{display: inline-block;width: 100%;height: auto;margin-top: 3.4rem;}
.wLink{text-align: center;position: absolute;left: 0;bottom: 2rem;width: 100%;}
.bootLink{display: inline-block;width: 1.9rem;height: 0.7rem;background: url(../img/one_bootLink.png);background-size: 100% 100%;}
/*引导页1 登录页*/
.wp2{width: 100%;height: 100%;background: url(../img/two_bootbg.png);background-size: 100% 100%;text-align: center;position: relative;}
.startT{display: inline-block;width:100%;height: auto;position: absolute;left: 0;top: 3.5rem;}
.tbtn{display: inline-block;font-size: 12px;background: #4e3b86; color: #fff;width: 4.35rem;height: 1.07rem;line-height: 1.07rem;letter-spacing: 2px;}
.wp2 .nick{font-size: 24px;color: #fff;width: 100%;position: absolute;left: 0.5rem;text-align: left;top: 1.4rem;}
.btnBox{position: absolute;left: 0;top: 6.6rem;width: 100%;}

.wp3{width: 100%;height: 100%;background: url(../img/thr_bootbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.wp3 .wpThimg1{width: 100%;height: auto;position: absolute;left: 0;top: 1rem;}
.wp3 .wpThimg2{width: 100%;height: auto;position: absolute;left: 0%;bottom: 0.8rem;}
.wp3>p{margin-left: 0.5rem;width: 100%;position: absolute;left: 0;bottom: 3.6rem;letter-spacing: 1px;font-size: 0.6rem;color: #fff;} 
.wp3>p>span{border-bottom: 1px solid #fff;display: inline-block;}

.wp4{width: 100%;height: 100%;background: url(../img/four_bootbg.png);background-size: 100% 100%;text-align: center;position: relative;}
.wp4 .wpFimg1{width: 100%;height: auto;position: absolute;left: 0;top: 1.5rem;}
.wp4>p{text-align: center; width: 100%;position: absolute;left: 0;top: 5.7rem;}
.wp4>p>a{display: inline-block;border-radius: 50%;width: 2.45rem;height: 2.45rem;overflow: hidden;}
.wp4>p>a>img{display: inline-block;width: 100%;height: 100%;}
.wp4>p .linkBtn{margin-left: 0.5rem;}

/*先锋文汇*/
.bf1{width: 100%;height: 100%;background: url(../img/one_pionbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bf1 .bfText1{font-size: 0.36rem ;font-weight: bold;color: #cb6963;padding-left: 0.9rem ;padding-right: 1.2rem; position: absolute;left: 0;top: 3.5rem;}
.bf1 .bfimg1{width: 100%;height: auto;position:absolute;top: 4.6rem;left: 0;}
.bf1 .bfText2{font-size: 0.36rem;color: #000;line-height: 0.72rem;padding-left:0.9rem ;padding-right: 1.2rem;position: absolute;left: 0;bottom: 2rem;}

.bf2{width: 100%;height: 100%;background: url(../img/two_pionbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bf2 .bfText1{font-size: 0.3rem;font-weight: bold;color: #6b400d;padding-left: 0.8rem ;padding-right: 0.9rem; position: absolute;left: 0;top: 3.7rem;}
.bf2 .bfimg1{width: 100%;height: auto;position:absolute;bottom: 4.5rem;left: 0;}
.bf2 .bfText2{font-size: 0.36rem; font-family:"宋体";color: #000;line-height: 0.36rem;padding-left:0.8rem ;padding-right: 1.5rem;position: absolute;left: 0;bottom: 3rem;letter-spacing: 1px;}

.bf3{width: 100%;height: 100%;background: url(../img/thr_pionbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bf3 .bfText1{box-sizing: border-box;font-size: 0.36rem;color: #fff;padding-left: 1rem ;position: absolute;left: 0;right: 0.3rem;top:5.5rem;letter-spacing: 1px;}

.bf4{width: 100%;height: 100%;background: url(../img/four_pionbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bf4 .bfText1{width: 100%;box-sizing: border-box;font-size: 0.36rem;color: #5e0c0c;padding-left: 0.5rem ;position: absolute;left: 0;bottom: 2rem;letter-spacing: 1px;line-height: 0.72rem;}
.bf4 .hot{display: inline-block;width: 0.6rem;height: 0.8rem;vertical-align: text-bottom;}

.bf5{width: 100%;height: 100%;background: url(../img/five_pionbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bf5 .bfText1{width: 100%;box-sizing: border-box;font-size: 0.36rem;color: #734810;text-align: center; position: absolute;left: 0;top: 4rem;letter-spacing: 1px;line-height: 0.72rem;}

.bf6{width: 100%;height: 100%;background: url(../img/six_pionbg.png);background-size: 100% 100%;text-align: center;position: relative;}
.bf6 .bfText1{width: 100%;font-size: 0.36rem;color: #5e0c0c;line-height: 0.92rem;position: absolute;left: 0;top: 3.6rem;}
.bf6 .bfText2{width: 100%;font-size: 0.6rem;color: #d91f2b;line-height: 0.72rem;position: absolute;left: 0;top: 6.8rem;}

.bf7{width: 100%;height: 100%;background: url(../img/seven_pionbg.png);background-size: 100% 100%;text-align: left;position: relative;letter-spacing: 1px;}
.bf7 .bfText1{width: 100%;box-sizing: border-box;padding-left: 0.5rem;font-size: 0.36rem;color: #0e2060;line-height: 0.92rem;position: absolute;left: 0;top: 1rem;}

/*党务问答*/
.bs1{width: 100%;height: 100%;background: url(../img/one_askbg.png);background-size: 100% 100%;text-align: left;letter-spacing: 1px; position: relative;}
.bs1 .bsb{position: absolute;left: 0;top: 1.7rem;}
.bs1 .bsText1{padding-left: 0.5rem; font-size: 0.5rem;color: #80520b;line-height: 0.92rem;}
.bs1 .bsText2{padding-left: 0.5rem; font-size: 0.8rem;color: #80520b;line-height: 0.92rem;margin-top: 0.2rem;}

.bs2{width: 100%;height: 100%;background: url(../img/thr_askbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bs2 .bsb{position: absolute;left: 0;top: 1.7rem;width: 100%;box-sizing: border-box;}
.bs2 .bsText1{padding-left: 0.5rem; font-size: 0.5rem;color: #e2503a;line-height: 0.92rem;}
.bs2 .bsText2{padding-left: 0.5rem; font-size: 0.9rem;color: #e2503a;line-height: 0.92rem;margin-top: 0.2rem;}

.bs3{width: 100%;height: 100%;background: url(../img/four_askbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bs3 .bsb{position: absolute;left: 0;top: 1.8rem;width: 100%;box-sizing: border-box;}
.bs3 .bsText1{padding-left: 1rem; font-size: 0.4rem;color: #8b1807;}
.bs3 .bsText2{padding-left: 1rem; font-size: 0.7rem;color: #8b1807;line-height: 0.9rem;margin-top: 0.2rem;}

.bs4{width: 100%;height: 100%;background: url(../img/two_askbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.bs4 .bsb{position: absolute;left: 0;top: 0.8rem;width: 100%;box-sizing: border-box;}
.bs4 .bsText1{padding-left: 0.5rem; font-size: 0.36rem;color: #fff;line-height: 0.92rem;}

/*结果页*/
.mine{display: inline-block;width: 100%;height: auto;position: absolute;left: 0;top: 3.6rem;}
.bsb img{display: inline-block;width: 100%;height: auto;}
.returnBtn{width: 100%;text-align: center;position: absolute;left: 0;bottom: 0.5rem;}
.returnBtn a{display: inline-block;width: 2.2rem;height: 2.2rem;border-radius: 50%;overflow: hidden;}
.returnBtn a img{width: 100%;height: 100%;}

.resu1{width: 100%;height: 100%;background: url(../img/one_resultbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.resu1 .bsb{width: 100%;box-sizing: border-box;position:absolute;left: 0;top:4.5rem; }

.resu2{width: 100%;height: 100%;background: url(../img/two_resultbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.resu2.mine{top: 4rem;}
.resu2 .bsb{width: 100%;box-sizing: border-box;position:absolute;left: 0;top:5.4rem; }

.resu3{width: 100%;height: 100%;background: url(../img/four_resultbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.resu3 .mine{top: 2.8rem;}
.resu3 .bsb{width: 100%;box-sizing: border-box;position:absolute;left: 0;top:3.8rem; }


.resu4{width: 100%;height: 100%;background: url(../img/four_resultbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.resu4 .mine{top: 3rem;}
.resu4 .bsb{width: 100%;box-sizing: border-box;position:absolute;left: 0;top:4.2rem; }

.resu5{width: 100%;height: 100%;background: url(../img/five_resultbg.png);background-size: 100% 100%;text-align: left;position: relative;}
.resu5 .mine{top: 1rem;}
.resu5 .bsb{width: 100%;box-sizing: border-box;position:absolute;left: 0;top:1rem; }



 
